<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'ru', branch 't18-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['completedcoursesets'] = '1 завершенный набор';
$string['completedcoursesetsplural'] = '{$a} завершеных наборов';
$string['current_learning:addinstance'] = 'Добавить новый блок текущего обучения';
$string['current_learning:myaddinstance'] = 'Добавить новый блок текущего обучения на страницу Мое обучение';
$string['displayingxofx'] = 'Отображается {$a->start} - {$a->end} от {$a->total} результатов';
$string['error:warningperiodgreaterthanalert'] = 'Период предупреждения не может быть до  периода оповещения';
$string['filterby'] = 'Фильтровать по';
$string['itemduealertperiod'] = 'Период предупреждения об истечении элемента';
$string['itemduealertperiod_help'] = 'Когда время до истечения срока этого элемента меньше чем период приведенный здесь, элемент будет помечен предупреждением, что он скоро будет просрочен.

Если период предупреждения период равен нулю или элемент не имеет даты истечения, оповещение отображаться не будет.';
$string['itemduewarningperiod'] = 'Период предупреждения об истечении срока элемента';
$string['itemduewarningperiod_help'] = 'Когда время до истечения срока элемента меньше периода приведенного здесь, элемент будет помечен предупреждением, что он истекает в ближайшее время.

Если предупредительный период равен нулю или элемент не имеет истечения срока, никакого предупреждения отображаться не будет.';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} завершенных наборов и {$a->optional} необязательных наборов';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a} завершенных наборов и 1 необязательный набор';
$string['nameatoz'] = 'Название - от A до Z';
$string['next'] = 'следующий';
$string['nocurrentlearning'] = 'У вас нет никакого текущего обучения. Для обучений завершенных ранее просмотрите ваш <a href={$a}>Записи об обучении</a> .';
$string['notstarted'] = 'Не начался';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 законченный набор и {$a} необязательных набор';
$string['onecompletedandoneoptionalcoursesets'] = '1 законченный набор и 1 необязательный набор';
$string['optionalcoursesets'] = '1 необязательный комплект';
$string['optionalcoursesetsplural'] = '{$a} необязательные наборы';
$string['pluginname'] = 'Текущее обучение';
$string['previous'] = 'предыдущий';
$string['progressmostcompletefirst'] = 'Прогресс - сперва самая законченная';
$string['searchbyname'] = 'Поиск по названию';
$string['thisisacertification'] = 'Это сертификация';
$string['thisisacourse'] = 'Это автономный курс';
$string['thisisaprogram'] = 'Это программа';
$string['unavailablecoursesets'] = '1 комплект недоступен';
$string['unavailablecoursesetsplural'] = '{$a} недоступные наборы';
