<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'ru', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Описание назначения';
$string['assignmentintro'] = 'Ведение в задание';
$string['assignmentname'] = 'Название назначения';
$string['assignmenttype'] = 'Тип назначения';
$string['feedbackcomment'] = 'Комментарий отзыва';
$string['gradescalevalues'] = 'Значение шкалы оценки баллов';
$string['lastmodifiedgrade'] = 'Последнее изменение (балл)';
$string['lastmodifiedsubmission'] = 'Последнее изменение (задание)';
$string['maxgrade'] = 'Максимальный балл';
$string['mingrade'] = 'Минимальный балл';
$string['nograde'] = 'Нет балла';
$string['sourcetitle'] = 'Задания назначения';
$string['submissiongrade'] = 'Баллы за задание';
$string['type_assignment'] = 'Назначение';
$string['type_base'] = 'Оценка';
$string['type_comment'] = 'Назначение';
$string['type_grade_grades'] = 'Оценка';
$string['type_scale'] = 'Оценка';
