<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'ru', branch 't18-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Требуемого действия не существует.';
$string['availableevdiencecustomfields'] = 'Доступнуе особенные поля доказательства';
$string['commonsettings'] = 'Общие настройки';
$string['confirmfielddeletionnodata'] = 'Вы уверены, что хотите удалить это поле?';
$string['confirmfielddeletionplural'] = 'Есть {$a} записей, которые связаны с этим полем и будут удалены. <br /> Вы все еще хотите удалить это поле?';
$string['confirmfielddeletionsingle'] = 'Есть 1 запись, которая связана с этим полем и которая будет удалена. <br /> Вы все еще хотите удалить это поле?';
$string['coursecustomfields'] = 'Дополнительные поля курсов';
$string['createnewcustomfield'] = 'Создать новое поле';
$string['createnewfield'] = 'Создать новое поле типа "{$a}"';
$string['customfield'] = 'Дополнительное поле';
$string['customfieldcolumnstextarea'] = 'Ширина (текстовая область)';
$string['customfieldcolumnstextarea_help'] = '**Ширина** устанавливает примерное количество символов в одной строке текстовой области.';
$string['customfielddefaultdatacheckbox'] = 'Отмечен по умолчанию (галочка)';
$string['customfielddefaultdatacheckbox_help'] = 'Когда выбрано "Да" дополнительное поле "флажок" будет отмечено по умолчанию.

Когда выбрано "Нет" дополнительное поле "флажок" не будет отмечено по умолчанию.';
$string['customfielddefaultdatamenu'] = 'Значение по умолчанию (меню выбора)';
$string['customfielddefaultdatamenu_help'] = 'Устанавливает значение по умолчанию, которое будет отображаться в выпадающем списке. Значение по умолчанию должно появиться в опции меню выше.

Оставьте пустым, если не требуется никаких установок по умолчанию.';
$string['customfielddefaultdatatext'] = 'Значение по умолчанию (Ввод текста)';
$string['customfielddefaultdatatextarea'] = 'Данные "по умолчанию" для дополнительного поля';
$string['customfielddefaultdatatextarea_help'] = 'Значением по умолчанию является текст, который появится в текстовой области до его заполнения

Оставьте это поле пустым, если значение по умолчанию не требуется.';
$string['customfielddefaultdatatext_help'] = 'Значением по умолчанию является текст, который появится в текстовой области до редактирования

Оставьте это поле пустым, если текста по умолчанию не требуется.';
$string['customfielddefaultdataurl'] = 'URL по умолчанию';
$string['customfielddefaultdataurl_help'] = 'Текст ссылки по умолчанию  будет показан если будет отображаться пустое URL.';
$string['customfielddefaultdataurltarget'] = 'Открыть в новом окне';
$string['customfielddefaultdataurltext'] = 'Текст по умолчанию';
$string['customfielddefaultdataurltext_help'] = 'Будет отображен текст сылки по умолчанию если используется пустой URL';
$string['customfieldfieldsizetext'] = 'Видимый размер элемента (текст)';
$string['customfieldfieldsizetext_help'] = 'Видимый размер элемента устанавливает количество символов, которые будут отображаться в текстовом поле.';
$string['customfieldforceunique'] = 'Требовать уникального значения';
$string['customfieldforceunique_help'] = 'Когда выбрано "Да" в дополнительное поле можно будет ввести только уникальное значение. В случае, если введенное значение уже существует, система не разрешит его сохранить.

Когда выбрано "Нет" в дополнительное поле можно вводить любые значения.';
$string['customfieldfullname'] = 'Полное название дополнительного поля';
$string['customfieldfullname_help'] = 'Полное название дополнительного поля это его заголовок.';
$string['customfieldhidden'] = 'Скрытое дополнительное поле';
$string['customfieldhidden_help'] = 'Когда выбрано "Да" дополнительное поле не будет видно на странице настроек или в другом месте.

Когда выбрано "Нет" дополнительное поле будет отображаться.';
$string['customfieldlocked'] = 'Дополнительное поле заблокировано';
$string['customfieldlocked_help'] = 'Если установлено значение Yes, настраиваемое поле будет отображать только информацию, предоставленную когда поле было создано. Поле не может быть отредактировано для существующих записей и не блокируется при создании записи.';
$string['customfieldmaxlengthtext'] = 'Максимальная длина (текст)';
$string['customfieldmaxlengthtext_help'] = 'Максимальная длина устанавливает максимальное количество символов, которое можно ввести в текстовое поле.';
$string['customfieldmenuoptions'] = 'Пункты меню (меню выбора)';
$string['customfieldmenuoptions_help'] = 'Введите параметры меню, которые появятся в выпадающем списке.

Введите один вариант в каждой строке.';
$string['customfieldmultiselectoptions'] = 'Пункты меню (и иконки)';
$string['customfieldmultiselectoptions_help'] = 'Введите опции (и иконки) для меню множественного выбора которые будут показаны в выпадающем списке.';
$string['customfieldrequired'] = 'Это поле обязательно';
$string['customfieldrequired_help'] = 'Если выбрано "Да", это будет обязательным полем при создании новых элементов.

Если выбрано "Нет", это поле будет опционально при создании новых элементов.';
$string['customfieldrowstextarea'] = 'Строки (текст)';
$string['customfieldrowstextarea_help'] = 'Установите высоту текстовой области, которая  будут доступна (количество строк).';
$string['customfields'] = 'Дополнительные поля';
$string['customfieldshortname'] = 'Короткое имя дополнительного поля';
$string['customfieldshortname_help'] = 'Короткое название дополнительного поля это аббревиатура или укороченное имя дополнительного поля.';
$string['customfieldtypecheckbox'] = 'Флажек';
$string['customfieldtypedatetime'] = 'Дата/время';
$string['customfieldtypefile'] = 'Файл';
$string['customfieldtypelocation'] = 'Местоположение';
$string['customfieldtypelocation_address'] = 'Адрес';
$string['customfieldtypelocation_addressdefault'] = 'Адрес по умолчанию';
$string['customfieldtypelocation_addresslookup'] = 'Местоположение';
$string['customfieldtypelocation_addresslookupdefault'] = 'Местоположение по умолчанию';
$string['customfieldtypelocation_display'] = 'Отображение';
$string['customfieldtypelocation_displayaddress'] = 'Адрес';
$string['customfieldtypelocation_displayboth'] = 'Карта и адрес';
$string['customfieldtypelocation_displaydefault'] = 'Отображение по умолчанию';
$string['customfieldtypelocation_displaymap'] = 'Карта';
$string['customfieldtypelocation_mapsize'] = 'Размер карты';
$string['customfieldtypelocation_mapsizedefault'] = 'Размер карты по умолчанию';
$string['customfieldtypelocation_mapview'] = 'Вид карты';
$string['customfieldtypelocation_mapviewdefault'] = 'Вид карты по умолчанию';
$string['customfieldtypelocation_or'] = 'или';
$string['customfieldtypelocation_searchbutton'] = 'Поиск';
$string['customfieldtypelocation_setmap'] = 'Задать местоположение на карте';
$string['customfieldtypelocation_setmap_help'] = 'Можно задать местоположение используя вышеуказанный адрес (при наличии) или искать адрес/город

Если вы хотите измениты местоположение закдадки, вы можете нажимать на нее держа зажатой кнопкы мыши, передвинуть закладку и затем опустить кнопку мыши';
$string['customfieldtypelocation_sizelarge'] = 'Большой';
$string['customfieldtypelocation_sizemedium'] = 'Средний';
$string['customfieldtypelocation_sizesmall'] = 'Маленький';
$string['customfieldtypelocation_useaddress'] = 'Использовать адрес';
$string['customfieldtypelocation_viewhybrid'] = 'Карта и Спутник (гибрид)';
$string['customfieldtypelocation_viewmap'] = 'Карта';
$string['customfieldtypelocation_viewsatellite'] = 'Спутник';
$string['customfieldtypemenu'] = 'Меню выбора';
$string['customfieldtypemultiselect'] = 'Множественный выбор';
$string['customfieldtypetext'] = 'Текст';
$string['customfieldtypetextarea'] = 'Тестовое поле';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Открыть новое окно';
$string['customfieldtypeurltext'] = 'Текст';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URL должно начинаться с http://, https:// или /';
$string['customfieldurl_help'] = 'URL разделено на три ввода

* URL - Должно начинаться с http://, https:// или /
* Текст - Необязательный текст ссылки. Если он оставлен пустым, будет отображаться URL
* Открыть новое окно или ссылку';
$string['defaultchecked'] = 'Отмечено по умолчанию';
$string['defaultdata'] = 'Значение по умолчанию';
$string['defaultmake'] = 'Сделать выбранным по умолчанию';
$string['defaultselected'] = 'Выбрано по умолчанию';
$string['deletefield'] = 'Удаление поля';
$string['description'] = 'Описание поля';
$string['description_help'] = 'Текстовое описание этого поля';
$string['editfield'] = 'Редактирование дополнительное поля: {$a}';
$string['endyear'] = 'Год окончания';
$string['error:abstractmethod'] = 'Этот абстрактный метод должен быть переопределен';
$string['error:invaliddateformat'] = 'Поле \'{$a->field}\' дата/время содержит недействительную дату (\'{$a->data}\')';
$string['error:invaliddatenotunqiue'] = 'Специальное поле \'{$a->field}\' дата/время содержит неоднозначную дату (\'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'Специальное поле \'{$a->field}\' дата/время содержит дату (\'{$a->data}\') раньше чем {$a->year}.';
$string['error:invaliddatetoolate'] = 'Специальное поле \'{$a->field}\' дата/время содержит дату (\'{$a->data}\') позже чем {$a->year}.';
$string['error:novalue'] = 'Неверный формат файла CSV - специальное поле "{$a}"  не существует';
$string['error:updatecustomfield'] = 'Ошибка при обновлении дополнительного поля!';
$string['eventdeleted'] = 'Пользовательское поле уделено';
$string['fieldcolumns'] = 'Колонки';
$string['fieldispassword'] = 'Это поле для пароля?';
$string['fieldmaxlength'] = 'Максимальная длина';
$string['fieldrows'] = 'Строки';
$string['fieldsize'] = 'Видимый размер элемента';
$string['forceunique'] = 'Должны ли данные быть уникальными?';
$string['gmaptosnotice_apikey'] = 'Пожалуйста удостоверьтесь что ваш сайт прикреплен к <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a> перед изменением просмотра для включения карты';
$string['gmaptosnotice_nokey'] = 'Пожалуйста, убедитесь, что ваш сайт прикреплен к <a href="https://developers.google.com/maps/terms" target="_blank">Условия использования API Google Maps JavaScript</a>, прежде чем изменить вид для включения карты.

Мы настоятельно рекомендуем получить свой Google Maps JavaScript API ключ или идентификатор клиента и установить его в Totara.';
$string['locationnotfound'] = 'Место не найдено';
$string['locked'] = 'Это поле заблокировано?';
$string['menudefaultnotinoptions'] = 'Значение по умолчанию не является ни одним из вариантов выбора';
$string['menunooptions'] = 'Не введены опции меню';
$string['menunotuniqueoptions'] = 'Опции меню должны быть уникальными';
$string['menuoptions'] = 'Опции меню (по одной в строке)';
$string['menutoofewoptions'] = 'Вы должны предоставить как минимум 2 варианта';
$string['multiselectcolumnicon'] = '{$a} (иконки)';
$string['multiselectcolumntext'] = '{$a} (текст)';
$string['multiselectdeleteunlink'] = 'Удаление пункта меню из дополнительного поля не удалит его из записей, где он в настоящее время выбран';
$string['multiselectoptions'] = 'Пункты меню (и иконки)';
$string['nocustomfieldsdefined'] = 'Ни одно поле не было определено';
$string['nofileselected'] = 'Не выбрано ни одного файла';
$string['notset'] = 'Не установлено';
$string['pluginname'] = 'Дополнительные поля';
$string['programcertcustomfields'] = 'Дополнительные поля для сертификаций и программ';
$string['regexpattern'] = 'Проверка регулярного выражения';
$string['regexpatterndelimitererror'] = 'Использованный разделитель или модификатор не допускается. Разрешенные разделители: только прямой слэш (/). Допустимые модификаторы: только PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'Введенное регулярное выражение не является действительным. Информацию о синтаксисе регулярных выражений и шаблонов можно найти в документации регулярных выражений PHP PCRE.';
$string['regexpattern_help'] = 'Регулярное выражение, которое будет использоваться для обеспечения того, что введенный текст будет в ожидаемом формате. Например, "/^[0-9]{3}$/" гарантирует, что текст состоит ровно из 3 цифр.

Эта проверка выполняется только при подаче формы с настраиваемыми полями, текущие данные не будут затронуты после изменения проверки.

Для получения дополнительной информации о регулярных выражениях, пожалуйста, обратитесь к документации регулярных выражений PHP PCRE.';
$string['regexpatternmessage'] = 'Описание формата проверки регулярных выражений';
$string['regexpatternmessage_help'] = 'Добавить описание сообщение, объясняющее требуемый формат для пользователей.';
$string['regexvalidationfailed'] = 'Значение, которое вы ввели для {$a} не соответствует требуемому формату.';
$string['requiredandlockednotallowed'] = 'Не допускается одновременная установка  поля как обязательного и его блокирование. Пожалуйста, измените одну из этих опций.';
$string['returntoframework'] = 'Вернуться к структуре';
$string['shortname'] = 'Короткое название (должно быть уникальным)';
$string['shortnamenotunique'] = 'Такое короткое название уже используется';
$string['specificsettings'] = 'Специфические параметры';
$string['startyear'] = 'Год начала';
$string['startyearafterend'] = 'Год начала не может быть после окончания года';
$string['undelete'] = 'Восстановление';
$string['visible'] = 'Скрыть на странице настроек?';
$string['wanttime'] = 'Установить время?';
