<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'ru', branch 't18-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Действие';
$string['address'] = 'Адрес';
$string['allowduplicatedemails'] = 'Разрешить дублирование писем';
$string['allowduplicatedemailsdesc'] = 'Если выбрано "Да" из источника разрешаются дублированные письма. Если выбрано "Нет" допускаются только уникальные письма.';
$string['allowedactions'] = 'Разрешенные действия HR импорта';
$string['alternatename'] = 'Альтернативное имя';
$string['appraiseridnumber'] = 'Проводящий аттестацию';
$string['auth'] = 'Аутентификация';
$string['cannotconnectdbsettings'] = 'Не удается подключиться к базе данных, пожалуйста, проверьте настройки';
$string['cannotcreatedirx'] = 'не возможно создать каталог: {$a}';
$string['cannotcreateuserx'] = 'не возможно создать пользователя {$a}';
$string['cannotcreatex'] = 'не возможно создать {$a}';
$string['cannotdeleteuseradmin'] = 'Локальные учетные записи администратора не могут быть удалены: {$a}';
$string['cannotdeleteuserguest'] = 'Гостевая учетная запись пользователя не может быть удалена: {$a}';
$string['cannotdeleteuserx'] = 'невозможно удалить пользователя {$a}';
$string['cannotdeletex'] = 'невозможно удалить {$a} (уже может быть удален)';
$string['cannotopenx'] = 'невозможно открыть {$a}';
$string['cannotreadx'] = 'невозможно прочитать {$a}';
$string['cannotreviveuserx'] = 'невозможно возобновить пользователя {$a}';
$string['cannotsetuserpassword'] = 'невозможно установить пароль пользователя (пользователь: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'невозможно установить пароль пользователя (пользователь: {$a}), автунтификационный плагин не поддерживает изменения паролей';
$string['cannotsyncitemparent'] = 'невозможно импортировать родительский элемент {$a}';
$string['cannotupdatedeleteduserx'] = 'невозможно отменить удаление пользователя {$a}';
$string['cannotupdateuserx'] = 'невозможно обновить пользователя {$a}';
$string['cannotupdatex'] = 'невозможно обновить {$a}';
$string['checkconfig'] = 'Эти параметры изменят ожидаемую <a href=\'{$a}\'>конфигурацию источника</a> . Вы должны проверить соответствует ли формат источника данных новой конфигурации источника';
$string['circularreferror'] = 'Ошибка: циклическая ссылка между элементами {$a->naughtynodes}';
$string['city'] = 'Город';
$string['colon'] = 'Двоеточие (:)';
$string['comma'] = 'Запятая (,)';
$string['configuresource'] = 'Настройте источник';
$string['couldnotcreateclonetable'] = 'не удалось создать копию таблицы. Отмена ...';
$string['couldnotgetsourcetable'] = 'не удалость получить исходную таблицу.  Отмена ...';
$string['couldnotimportallrecords'] = 'невозможно импортировать все записи';
$string['couldnotmakedirsforx'] = 'Не удалось внести необходимые каталоги для {$a}';
$string['country'] = 'Страна';
$string['country_help'] = 'Должно быть отформатировано в CSV как 2 символа кода страны. Например вместо "Новая Зеландия" должно быть "NZ" <br /> см. <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> для справки';
$string['create'] = 'Создать';
$string['createduserx'] = 'созданный пользователь {$a}';
$string['createdx'] = 'создано {$a}';
$string['csvemptysettingdeleteinfo'] = 'Использование пустых полей в файле CSV удалит значение поля на вашем сайте.';
$string['csvemptysettingkeepinfo'] = 'Использование пустых полей в файле CSV оставит текущее значение поля на вашем сайте.';
$string['csvencoding'] = 'CSV файл';
$string['csvimportfilestructinfo'] = 'Нынешняя конфигурация требует CSV файл со следующей структурой: <br><pre> {$a} <br> ... <br> ... <br> ... </pre>';
$string['csvnotvalidinvalidchars'] = 'Неправильный формат CSV файла. Он содержит недопустимые символы ("{$a->invalidchars}"). Поля в файле CSV должны быть разделены выбранным разделителем ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'Неправильный формат CSV файла. Отсутствует поле "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'Неправильный формат CSV файла. Отсутствует поле "{$a->mapping}" (отображение для "{$a->field}")';
$string['customfieldnotexist'] = 'дополнительное поле {$a->shortname} не существует (тип: {$a->typeidnumber})';
$string['customfields'] = 'Дополнительные поля';
$string['customfieldsnotype'] = 'дополнительные поля определены, но без типа {$a}';
$string['databaseconnectfail'] = 'Не удалось подключиться к базе данных';
$string['databaseemptynullinfo'] = 'Использование пустых строк во внешней базе данных  удалит значение поля на вашем сайте. Нулевые значения во внешней базе данных оставят текущее значение поля на вашем сайте.';
$string['datetime'] = 'Дата/Время';
$string['dbconnectiondetails'] = 'Пожалуйста, введите данные для подключения к базе данных.';
$string['dbdateformat'] = 'Формат даты';
$string['dbdateformat_help'] = 'Используется для указания формата даты для столбцов таблицы базы данных, которые содержат даты.';
$string['dbhost'] = 'Имя сервера базы данных';
$string['dbmissingcolumnx'] = 'Таблица внешней базы данных не содержит поле "{$a}"';
$string['dbname'] = 'Название базы данных';
$string['dbpass'] = 'Пароль базы данных';
$string['dbport'] = 'Порт базы данных';
$string['dbtable'] = 'Таблица базы данных';
$string['dbtestconnectfail'] = 'Не удалось подключиться к базе данных';
$string['dbtestconnection'] = 'Тестовое соединение базы данных';
$string['dbtestconnectsuccess'] = 'Успешное подключение к базе данных';
$string['dbtype'] = 'Тип базы данных';
$string['dbuser'] = 'Пользователь базы данных';
$string['defaultemailaddress'] = 'Электронный адрес по умолчанию';
$string['delete'] = 'Удалить';
$string['deleteallsynclog'] = 'Очистить все записи';
$string['deleteallsynclogcheck'] = 'Вы абсолютно уверены, что хотите удалить все записи журнала Totara Sync?';
$string['deleted'] = 'Удалено';
$string['deleteduserx'] = 'удаленный пользователь {$a}';
$string['deletedx'] = 'удален {$a}';
$string['deletepartialsynclog'] = 'Очистить все кроме последних записей';
$string['deletepartialsynclogcheck'] = 'Вы точно хотите удалить все записи журнала Totara Sync, кроме записей последнего запуска?';
$string['delimiter'] = 'Разделитель';
$string['department'] = 'Отдел';
$string['description'] = 'Описание';
$string['displayname:org'] = 'Организация';
$string['displayname:pos'] = 'Должность';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Внешняя база данных';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Внешняя база данных';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Внешняя база данных';
$string['displayname:user'] = 'Пользователь';
$string['duplicateidnumberx'] = 'Дубликат idnumber {$a}';
$string['duplicateusernamexdb'] = 'Имя пользователя {$a->username} уже зарегистрировано. Пропущен пользователь {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'E-mail {$a->email} уже зарегистрирован. Пропущен пользователь {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Дублирование пользователей с электронной почтой {$a->email}. Пропущенн пользователь {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Дублирование пользователей с idnumber {$a->idnumber}. Пропущен пользователь {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Дублирование пользователей с именем пользователя {$a->username}. Пропущенный пользователь {$a->idnumber}';
$string['element'] = 'Элемент';
$string['elementdisabled'] = 'Элемент отключен';
$string['elementenabled'] = 'Элемент включен';
$string['elementnotfound'] = 'Элемент не найден';
$string['elements'] = 'Элементы';
$string['elementxnotfound'] = 'Элемент {$a} не найден';
$string['email'] = 'E-mail';
$string['emailsettingsdesc'] = 'Если дублирование писем допускается, вы можете установить адрес электронной почты по умолчанию, который будет использоваться при создании/обновлении аккаунтов у которых адрес электронной почты не указан или неверен.
Если дублирование писем не допускается, пользователь должен иметь уникальный адрес электронной почты или он будет пропущен.';
$string['emailstop'] = 'Выключить е-mail';
$string['emptyfieldsbehaviourhierarchy'] = 'Поведение пустых строк в CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'При установке "Пустые строки игнорируются", пустые строки в файле CSV приведут к тому что текущее значение будет оставлено.

При установке "Пустые строки стираются", пустые строки внутри файла CSV приведут к тому что текущее значение будет удалено.';
$string['emptyfieldsbehaviouruser'] = 'Поведение пустых строк в CSV';
$string['emptyfieldsbehaviouruser_help'] = 'При установке "Пустые строки игнорируются" пустые строки в файле CSV приведут к тому, что текущее значение останется пустым.

При установке "Пустые строки стирают существующие данные", пустые строки внутри файла CSV приведут к тому, что текущее значение будет удалено.

Обратите внимание, что некоторые поля обязательны к заполнению, и некоторые поля используют значение по умолчанию.
Если выбран "Пустые строки стирают существующие данные" и вы пытаетесь удалить текущее значение для обязательного поля, пользователь в файле CSV будет пропущен, так как значение должно быть обеспечено.
Если выбран "Пустые строки стирают существующие данные" и вы удаляете текущее значение поля, которое использует значение по умолчанию, то значение по умолчанию будет использоваться в качестве текущего значения.';
$string['emptyfieldskeepdata'] = 'Пустые строки игнорируются';
$string['emptyfieldsremovedata'] = 'Пустые строки удаляют сущетвующие данные';
$string['emptyvalueemailx'] = 'E-mail не может быть пустым. Пропущен пользователь {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Имя не может быть пустым. Пропущенные пользователем {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Idnumber не может быть пустым. Пропущен пользователь {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Фамилия не может быть пустой. Пропущенные пользователем {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Пароль не может быть пустым.  Пропущен пользователь {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Имя пользователя не может быть пустым. Пропущен пользователь {$a->idnumber}';
$string['error'] = 'Ошибка';
$string['error:deletesynclogpermission'] = 'У вас нет разрешения на удаление записей  журнала HR импорта!';
$string['errorplural'] = 'Ошибки';
$string['eventsynccompleted'] = 'Завершен HR импорт';
$string['fieldcountmismatch'] = 'Пропуск строк {$a->rownum} в CSV файле. Найдено {$a->fieldcount} поля(-ей), но ожидалось {$a->headercount} поля(-ей). Пожалуйста, убедитесь,что поля разделены выбранным разделителем ("{$a->delimiter}").';
$string['fieldduplicated'] = 'Значение \'{$a->value}\' для {$a->fieldname} дублируется в  существующих данных и должно быть уникальным. Пропущен пользователь {$a->idnumber}';
$string['fieldmappings'] = 'Сопоставление полей';
$string['fieldmustbeunique'] = 'Значение \'{$a->value}\' для {$a->fieldname} дублируется в загруженных данных и должно быть уникальным. Пропущен пользователь {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} является обязательным полем и должно иметь значение. Пропущен пользователь {$a->idnumber}';
$string['fileaccess'] = 'Доступ к файлам';
$string['fileaccess_directory'] = 'Проверка каталога';
$string['fileaccess_help'] = '**Каталог**: Эта опция позволяет указать каталог на сервере, который будет автоматически проверятся на наличие файлов для HR импорта

**Загрузить**: Эта опция требует от вас загрузить файлы через страницу "Загрузка файлов HR импорта" под источниками в панели управлении сайтом.';
$string['fileaccess_upload'] = 'Загрузить файлы';
$string['filedetails'] = 'Детали файла';
$string['files'] = 'Файлы';
$string['filesdir'] = 'Директория файлов';
$string['firstname'] = 'Имя';
$string['firstnamephonetic'] = 'Имя (произношение)';
$string['forcepwchange'] = 'Принудительно изменить пароль для новых пользователей';
$string['forcepwchangedesc'] = 'Если "да", новые пользователи установили свой пароль, но должны изменить его при первом входе. <br/><strong>Примечание:</strong> Пользователи с сгенерированными паролями будут вынуждены изменить их при первом входе в систему, независимо от этой
настройки.';
$string['frameworkxnotexist'] = 'Структура {$a} не существует';
$string['frameworkxnotfound'] = 'Структура {$a} не найдена...';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Только импортировать новые пароли пользователей';
$string['ignoreexistingpassdesc'] = 'Если выбрано "Да" пароли обновлятся только для новых пользователей, если выбрано "Нет", то пароли обновятся для всех пользователей';
$string['importfields'] = 'Импортировать поля';
$string['info'] = 'Информация';
$string['institution'] = 'Учреждение';
$string['invalidauthforuserx'] = 'недействительный плагин аутентификации  {$a}';
$string['invalidemailaddress'] = 'Неправильный адрес электронной почты \'{$a}\'';
$string['invalidemailx'] = 'Неверный адрес электронной почты. Пропущенные пользователем {$a->idnumber}';
$string['invalidlangx'] = 'Указан неверный язык для пользователя {$a->idnumber}';
$string['keep'] = 'Не убирать';
$string['lang'] = 'Язык';
$string['lastname'] = 'Фамилия';
$string['lastnamephonetic'] = 'Фамилия (произношение)';
$string['lengthlimitexceeded'] = 'значение "{$a->value}" слишком длинное для поля "{$a->field}". Оно не может быть больше, чем {$a->length} символов. Пропущен {$a->source} {$a->idnumber}';
$string['logtype'] = 'Тип журнала';
$string['manageelements'] = 'Управлять элементами';
$string['manageridnumber'] = 'Менеджер';
$string['managesyncelements'] = 'Управление элементами HR импорта';
$string['middlename'] = 'Отчество';
$string['nameandloc'] = 'Имя и местоположение';
$string['nochangesskippingsync'] = 'без изменений, пропуск импорта';
$string['noenabledelements'] = 'Нет включенных элементов';
$string['nofilesdir'] = 'Не настроен каталок для импорта файлов';
$string['nofiletosync'] = 'Не найден файл для импорта (путь к файлу: {$a})';
$string['nofileuploaded'] = 'Файл не был загружен для импорта {$a}';
$string['nosourceconfig'] = 'Источник не настроен';
$string['nosourceconfigured'] = 'Нет настроенного источника, пожалуйста, установите конфигурацию <a href=\'{$a}\'>здесь</a>';
$string['nosourceenabled'] = 'Не доступных источников для этого элемента';
$string['nosources'] = 'Нет источников';
$string['nosynctablemethodforsourcex'] = 'Источник {$a} не имеет метода get_sync_table. Эта ошибка должна быть исправлено программистом.';
$string['notadirerror'] = 'Каталог \'{$a}\' не существует или не доступен';
$string['note:syncfilepending'] = 'ПРИМЕЧАНИЕ: Найден файл ожидающий HR импорт. Загрузка другого файла перезапишет ожидающий.';
$string['notifications'] = 'Уведомления';
$string['notifymailto'] = 'Уведомления по электронной почте';
$string['notifymailto_help'] = 'Введите через запятую список электронных адресов, по которым нужно отправить уведомления.';
$string['notifymessage'] = 'Серверное время: {$a->time}, Элемент: {$a->element}, Событие: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifysubject'] = '{$a} :: Уведомление HR импорта';
$string['notifytypes'] = 'Отправлять уведомления для';
$string['optionxnotexist'] = 'Опция {$a->option} не существует для поля {$a->fieldname}. Пропущен пользователь {$a->idnumber}';
$string['orgidnumber'] = 'Организация';
$string['parentidnumber'] = 'Родитель';
$string['parentxnotexistinfile'] = 'Родительский элемент {$a} не существует в файле HR импорта';
$string['parentxnotfound'] = 'Родительский элемент {$a} не найден';
$string['password'] = 'Пароль';
$string['pathformerror'] = 'Путь не найден';
$string['phone1'] = 'Телефон 1';
$string['phone2'] = 'Телефон 2';
$string['pipe'] = 'Труба (|)';
$string['pluginname'] = 'HR Импорт';
$string['posidnumber'] = 'Должность';
$string['readonlyerror'] = 'Каталог \'{$a}\' только для чтения';
$string['removeitems'] = 'Удалить элементы';
$string['removeitemsdesc'] = 'Укажите, что делать с внутренними элементами во время HR импорта, если элемент был удален из источника.';
$string['reviveduserx'] = 'возобнавленный пользователь {$a}';
$string['runid'] = 'Выполнить ID';
$string['runsynccronend'] = 'Готово!';
$string['runsynccronendwithproblem'] = 'Тем не менее, есть некоторые проблемы';
$string['runsynccronstart'] = 'Запуск HR импорт через CRON';
$string['sanitycheckfailed'] = 'Проверка чистоты данных не проша. Отмена...';
$string['schedule'] = 'Расписание';
$string['scheduleserver'] = 'Расписание (серверное время)';
$string['selectfieldsdb'] = 'Пожалуйста, выберите несколько полей для импорта, отметив галочки в таблице.';
$string['semicolon'] = 'Точка с запятой (;)';
$string['settings:org'] = 'Настройки элемента организации';
$string['settings:pos'] = 'Настройки элемента должности';
$string['settingssaved'] = 'Настройки сохранены';
$string['settings:totara_sync_source_org_csv'] = 'Организация - настройки источника CSV';
$string['settings:totara_sync_source_org_database'] = 'Организация - настройка внешней базы данных';
$string['settings:totara_sync_source_pos_csv'] = 'Должность -  настройки источника CSV';
$string['settings:totara_sync_source_pos_database'] = 'Должность - настройка внешней базы данных';
$string['settings:totara_sync_source_user_csv'] = 'Пользователь - настройки источника CSV';
$string['settings:totara_sync_source_user_database'] = 'Пользователь - настройка внешней базы данных';
$string['settings:user'] = 'Настройки элемента пользователя';
$string['shortname'] = 'Короткое название';
$string['source'] = 'Источник';
$string['sourceallrecords'] = 'Источник содержит все записи';
$string['sourceallrecordsdesc'] = 'Предоставляет ли источник все записи для HR импорта <strong>или</strong> только те записи, которые должны быть обновлены/удалены? Если «Нет» (только записи, которые будут обновлены/удалены), то источник должен использовать флажок <strong>"Удалить".</strong>';
$string['sourceclassxnotfound'] = 'Класс источника {$a} не найден. Это должно быть исправлено программистом.';
$string['sourceconfigured'] = 'Источник имеет конфигурацию';
$string['sourcedoesnotusefiles'] = 'Источник не использует файлы';
$string['sourcefilexnotfound'] = 'Исходный файл {$a} не найден.';
$string['sourcenotfound'] = 'Источник не найден';
$string['sources'] = 'Источники';
$string['sourcesettings'] = 'Настройки источника';
$string['sourcetitle'] = 'Totara Sync Log';
$string['suspended'] = 'Приостановлено';
$string['suspendeduserx'] = 'остраненные {$a}';
$string['sync'] = 'Импорт';
$string['syncaborted'] = 'HR импорт прерван';
$string['syncexecute'] = 'Запустить HR импорт';
$string['syncfinished'] = 'HR импорт завершен';
$string['synclog'] = 'Журнал HR импорта';
$string['syncnotconfigured'] = 'Есть проблемы с конфигурацией HR импорт. Пожалуйста, решите найденные проблемы перед запуском.';
$string['syncnotconfiguredsummary'] = 'HR Импорт не настроен должным образом. Пожалуйста, решите найденные проблемы перед запуском: {$a}';
$string['syncnotifications'] = 'Уведомления HR импорта';
$string['syncstarted'] = 'Начат HR импорт';
$string['tab'] = 'Вкладка (t)';
$string['tablemustincludexdb'] = 'В таблице "{$a}" должны быть следующие поля:';
$string['temptablecreatefail'] = 'ошибка при создании временной таблицы';
$string['temptableprepfail'] = 'подготовка временной таблицы не удалась';
$string['timezone'] = 'Часовой пояс';
$string['totarasync'] = 'HR импорт';
$string['totara_sync:deletesynclog'] = 'Очистить журнал HR импорта';
$string['totarasync_help'] = 'Включение HR импорт приведет к  обновлению/удалению элемента из внешнего источника (если настроен). Поле idnumber должно иметь значение, чтобы оно было включенр в импорт. Смотрите настройки HR импорта в меню Администрирование.';
$string['totara_sync:manage'] = 'Управление HR импортом';
$string['totara_sync:manageorg'] = 'Управление HR импортом организаций';
$string['totara_sync:managepos'] = 'Управление HR импортом должностей';
$string['totara_sync:manageuser'] = 'Управление HR импортом пользователей';
$string['totara_sync:runsync'] = 'Запустите HR импорт через веб-интерфейс';
$string['totara_sync:setfileaccess'] = 'Настройка доступа HR импорта к файлам синхронизации';
$string['totara_sync:uploadorg'] = 'Загрузить организации для HR импорта';
$string['totara_sync:uploadpos'] = 'Загруpить должности для HR импорта';
$string['totara_sync:uploaduser'] = 'Загрузить пользователей для HR импорта';
$string['typeidnumber'] = 'Тип';
$string['typexnotexist'] = 'тип {$a} не существует';
$string['typexnotfound'] = 'тип {$a} не найден ...';
$string['undeletepwreset'] = 'Сбросить пароли для восстановленных пользователей';
$string['undeletepwresetdesc'] = 'Если выбрано &quot;да&quot;, и если пароль не указан в импорте, то восстановленные пользователи получат письмо с новым паролем и будет вынуждены сбросить свой пароль при первом входе';
$string['update'] = 'Обновить';
$string['updateduserx'] = 'обновленный пользователь {$a}';
$string['updatedx'] = 'обновлено {$a}';
$string['uploadaccessdenied'] = 'Ваша конфигурация HR импорта настроена на поиск файлов в каталоге сервера, а не на использование загруженных файлов. Чтобы изменить это зайдите {$a}';
$string['uploadaccessdeniedlink'] = 'сюда';
$string['uploaderror'] = 'Была проблема с загрузкой файла (ов) ...';
$string['uploadfilelink'] = 'Файлы могут быть загружены <a href=\'{$a}\'>здесь</a>';
$string['uploadsuccess'] = 'Файлы HR импорта загружены успешно';
$string['uploadsyncfiles'] = 'Загрузка файлов HR импорта';
$string['url'] = 'URL';
$string['viewsynclog'] = 'Просмотр результатов в журнале HR импорта <a href=\'{$a}\'>здесь</a>';
$string['viewsyncloghere'] = 'Для получения дополнительной информации, просмотрить журнал синхронизации {$a}';
$string['warn'] = 'Предупреждение';
$string['warnplural'] = 'Предупреждения';
