<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'ru', branch 't18-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Активировать';
$string['activatenow'] = '(Активировать сейчас)';
$string['active'] = 'Активный';
$string['addsystemusers'] = 'Добавить пользователя(ей)';
$string['alreadyreplied'] = 'Этот пользователь уже ответил';
$string['anoncancel'] = 'Нельзя отменить анонимные отзывы 360';
$string['anonrequestform'] = 'Запросы не могут быть удалены из анонимных отзывов';
$string['anonymous'] = 'Анонимный';
$string['anonymousfeedback'] = 'Анонимный отзыв';
$string['anonymousfeedback_help'] = 'Если выбрано, запросы обратной связи сделанные, с помощью этой формы будут анонимными, то есть получатель будет видеть ответы, но не будет знать, какие ответы пришли от какого пользователя. Для обеспечения анонимности, при создании  анонимный запроса, список возможных авторов не может быть отредактирован.';
$string['anonymoususer'] = 'Анонимный пользователь';
$string['answernow'] = 'Ответить сейчас';
$string['assigncurrentgroups'] = 'Назначенные группы';
$string['assigncurrentusers'] = 'Назначенные пользватели';
$string['assignedtoxdraftusers'] = 'Назначено на {$a} черновиков пользователей';
$string['assignedtoxusers'] = 'Пользователи, назначенные на {$a}';
$string['assigngroup'] = 'Назначить группу на заполнение формы отзыва 360°?';
$string['assigngrouptype'] = 'Тип назначения';
$string['assignincludechildren'] = 'Выключить дочерние группы?';
$string['assignments'] = 'Назначения';
$string['assignnumusers'] = 'Назначенные пользователи';
$string['assignsourcename'] = 'Назначенные группы';
$string['backtofeedback360'] = 'Вернуться к отзывам';
$string['backtofeedbackrequest'] = 'Вернуться к запросу отзыва';
$string['byduedate'] = '{$a}';
$string['cancellationalert'] = '{$a->userfrom} отменил свой запрос на отзыв "{$a->feedbackname}", вам больше не нужно отвечать.';
$string['cancellationemail'] = '{$a->userfrom} отменил свой запрос на отзыв "{$a->feedbackname}", вам больше не нужно отвечать.';
$string['cancellationsubject'] = '{$a->userfrom} отмена запроса на отзыв';
$string['cancelrequest'] = 'Отменить запрос на отзыв';
$string['cancelrequestconfirm'] = 'Вы уверены, что хотите отменить этот запрос на отзыв?';
$string['cancelrequestcontinued'] = 'Никакие дополнительные отзывы больше не будут приняты, но все текущие ответы будут сохранены.';
$string['cancelrequestsuccess'] = 'Запрос успешно отменен';
$string['cancelusersemail'] = 'Отменить существующие запросы для этих внешних пользователей:';
$string['cleanuptask'] = 'Очистка отзыва 360°';
$string['close'] = 'Закрыть';
$string['closed'] = 'Закрыто';
$string['closenow'] = '(Закрыть сейчас)';
$string['completed'] = 'Завершено';
$string['configenablefeedback360'] = 'Это опция позволяет вам:
Отобразить(показать)/Скрыть/Отключить отзыв 360° для пользователей на этом сайте.

* Если выбрано "отобразить", то все ссылки, меню, вкладки и опции, связанные с отзывом 360° будут доступны.
* Если выбрано "скрыть", то все ссылки и вкладки, связанные с отзывом 360° будут скрыты.
* Если выбрано "отключить", то отзыв 360° исчезнет из меню сайта и не будет доступен.';
$string['confirmactivatefeedback360'] = 'Вы уверены, что хотите активировать отзыв - {$a}?';
$string['confirmclosefeedback360'] = 'Вы уверены, что хотите активировать отзыв - {$a}?';
$string['confirmdeletefeedback360'] = 'Вы уверены, что хотите удалить отзыв - {$a}?';
$string['confirmdeletequestion'] = 'Вы уверены, что хотите удалить вопрос - {$a}?';
$string['content'] = 'Содержание';
$string['contentupdated'] = 'Содержание обновлено';
$string['copy'] = 'Копировать';
$string['createfeedback360'] = 'Создать форму отзыва';
$string['createfeedback360heading'] = 'Создать новую форму отзыва 360°';
$string['currentrequestees'] = 'Текущие запросы';
$string['currentusers'] = 'Текущие пользователи';
$string['currentusersmatching'] = 'Подходящие пользователи на данный момент \'{$a}\'';
$string['delete'] = 'Удалить';
$string['deletedfeedback360'] = 'Отзыв успешно удален';
$string['deletefeedback360s'] = 'Удалить форму отзыва - {$a}';
$string['description'] = 'Описание';
$string['description_help'] = 'Когда описание формы для отзыва создано, информация появляется после названия отзыва';
$string['draft'] = 'Черновик';
$string['duedate'] = 'Срок окончания';
$string['duedate_help'] = 'Дата, до которой должен ответить пользователь';
$string['emailmissing'] = 'Требуется еmail';
$string['emailrequesthtml'] = '<p> {$a->fullname} запросил вас заполнить форму отзыва. Пожалуйста, нажмите на ссылку внизу и заполните отображаемую форму: <p><p> {$a->link} </p>';
$string['emailrequestsexisting'] = 'Существующий(е) внешний(е) запрос(ы) на заполнение формы отзыва';
$string['emailrequestsnew'] = 'Добавить внешний(е) запрос(ы) на заполнение формы отзыва';
$string['emailrequestsnew_help'] = 'Чтобы запросить заполнение формы отзыва от внешних пользователей, введите по одному адресу электронной почты в строке';
$string['emailrequeststr'] = '{$a->fullname} запросил вас заполнить форму отзыва. Пожалуйста, нажмите на ссылку внизу и заполните отображаемую форму: {$a->url}';
$string['emailrequestsubject'] = 'Запрос на заполнение формы отзыва от {$a->fullname}';
$string['emailrequesturlmask'] = 'тут';
$string['enablefeedback360'] = 'Включить отзыв 360°';
$string['error:accessdenied'] = 'Отказано в доступе, вы не имеете прав для просмотра этой страницы';
$string['error:activationconfirmation'] = 'Отзыв не готов к активации';
$string['error:activationstatus'] = 'Невозможно активировать форму отзыва, если она не в статусе "Черновик" или "Закрыта"';
$string['error:cannotchangestatus'] = 'Текущий статус {$a->oldstatus} не может быть изменен на {$a->newstatus}';
$string['error:deletefromanon'] = 'Не удается удалить запросы из анонимного отзыва';
$string['error:duedateformat'] = 'Некорректный формат даты окончания';
$string['error:duedatepast'] = 'Дата окончания указана в прошлом, пожалуйста, выверите дату в будущем';
$string['error:emailduplicate'] = 'Адрес электронной почты продублирован - пожалуйста, введите адрес только один раз:';
$string['error:emailformat'] = 'Некорректный формат электронной почты:';
$string['error:emptyuserrequests'] = 'Вы не выбрали получателей, пожалуйста, введите email или выберите пользователя';
$string['error:feedback360isactive'] = 'Чтобы удалить форму отзыва, она должна быть в статусе "Черновик" либо "Закрыта"';
$string['error:feedback360noteditable'] = 'Форма отзыва не может быть отредактирована, если она в статусе "Активна"';
$string['error:feedbacknotactive'] = 'Форма отзыва не может быть отредактирована, если она активна';
$string['error:feedbacktablecreation'] = 'Форма отзыва должна быть сохранена перед созданием таблицы с ответами';
$string['error:invalidparams'] = 'Неправильные параметры';
$string['error:learnersrequired'] = 'Необходимо подписать пользователей на заполнение формы отзыва';
$string['error:newduedatebeforeold'] = 'Срок не может быть установлен на более раннюю дату, пожалуйста, укажите ту же дату или дату позднее.';
$string['error:noformselected'] = 'Ошибка выбора формы отзыва. Пожалуйста, выберите форму отзыва, прежде чем продолжить.';
$string['error:previewpermissions'] = 'Нет разрешение для предварительного просмотра этого отзыва';
$string['error:questionsrequired'] = 'Отзыв должен иметь как минимум один обычный или обзорный ответ';
$string['error:readonly'] = 'Не можете отправить форму в режиме "только для чтения"';
$string['error:recipientsrequired'] = 'Должна быть выбрана как минимум одна группа получателей';
$string['error:requestdeletefailure'] = 'Не удалось удалить запрос на отзыв, ошибка аутентификации';
$string['error:respassignmentaccess'] = 'Вы не имеете доступа к этой странице';
$string['error:submitform'] = 'Заполните корректными данными необходимые поля формы перед отправкой либо сохраните текущее состояние, чтобы закончить позже';
$string['error:unexpectedtype'] = 'Переменная {$a} не соответствует ожидаемому типу';
$string['error:unrecognisedaction'] = 'Попытка выполнить неизвестное действие: {$a}';
$string['eventcreatedfeedback'] = 'Форма отзыва 360° создана';
$string['eventcreatedrequest'] = 'Запрос отзыва 360° создан';
$string['eventdeletedfeedback'] = 'Форма отзыва 360° удалена';
$string['eventdeletedrequest'] = 'Запрос на заполнение формы отзыва 360° удален';
$string['eventupdatedfeedback'] = 'Форма отзыва 360° обновлена';
$string['feedback360'] = 'Отзыв 360°';
$string['feedback360aboutcolleagues'] = 'Оставьте отзыв о своих коллегах';
$string['feedback360aboutuser'] = 'Отзыв о {$a}';
$string['feedback360aboutyou'] = 'Отзыв о себе';
$string['feedback360activated'] = 'Успешно активирована форма отзыва';
$string['feedback360activenochangesallowed'] = 'Эта форма отзыва 360° активна, поэтому невозможно сделать какие-либо изменения в назначениях';
$string['feedback360:assignfeedback360togroup'] = 'Подписать группу на заполнение отзыва';
$string['feedback360cloned'] = 'Форма отзыва успешно скопирована';
$string['feedback360:clonefeedback360'] = 'Копировать форму отзыва';
$string['feedback360closed'] = 'Форма отзыва успешно закрыта';
$string['feedback360closednochangesallowed'] = 'Эта форма отзыва 360° закрыта, поэтому невозможно сделать какие-либо изменения в назначениях';
$string['feedback360created'] = 'Форма отзыва успешно создана';
$string['feedback360disabled'] = 'Форма отзыва 360° на этом сайте не включена';
$string['feedback360fixerrors'] = 'Вы должны исправить следующие ошибки перед активацией формы отзыва';
$string['feedback360:manageactivation'] = 'Управление активацией формы отзыва';
$string['feedback360:managefeedback360'] = 'Управление формами отзыва';
$string['feedback360:manageownfeedback360'] = 'Управление своими запросами отзыва';
$string['feedback360:managepageelements'] = 'Управление содержанием отзыва';
$string['feedback360:managestafffeedback'] = 'Управление запросами на заполнение формы отзыва сотрудников';
$string['feedback360notfound'] = 'Форма отзыва не найдена';
$string['feedback360requestdeleted'] = 'Запрос на заполнение отзыва успешно удален';
$string['feedback360updated'] = 'Отзыв успешно обновлён';
$string['feedback360:viewassignedusers'] = 'Посмотреть пользователей, назначенных на заполнение формы отзыва';
$string['feedback360:viewownreceivedfeedback360'] = 'Просмотреть свои запросы на заполнение формы отзыва';
$string['feedback360:viewownrequestedfeedback360'] = 'Просмотреть ваши запросы на отзыв и ответы';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Посмотреть запросы на отзыв сотрудников';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Посмотреть запросы на отзыв сотрудников и их ответы';
$string['feedbackanonymous'] = 'Этот отзыв является анонимным. Получатель будет в состоянии прочитать отзыв, но не будет знать от кого он. Этот  отзыв был отправлен для следующих пользователей {$a} (включая вас).';
$string['feedbacknotanonymous'] = 'Обратите внимание, это этот отзыв будет с вашим именем. Получатель будет в состоянии прочитать отзыв и будет знать, что он от вас.';
$string['feedbacksubmitted'] = 'Отзывы отправлены';
$string['givefeedback'] = 'Написать отзыв';
$string['invalidsesskey'] = 'Ключ сессии недействителен. Пожалуйста, отошлите данные повтороно';
$string['loadfeedback360failure'] = 'Не удалось загрузить отзыв 360°';
$string['managefeedback360'] = 'Управление отзывами';
$string['managefeedback360s'] = 'Управление отзывами 360°';
$string['managercancellationalert'] = '{$a->userfrom} отменил запрос отзыва "{$a->feedbackname}" сотрудника {$a->staffname}, вам больше не нужно отвечать.';
$string['managercancellationemail'] = '{$a->userfrom} отменил запрос отзыва "{$a->feedbackname}" сотрудника  {$a->staffname}, вам больше не нужно отвечать.';
$string['managercancellationsubject'] = 'Отмена запроса отзыва от {$a->staffname}';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} запросил заполнить форму отзыва сотрудника {$a->staffname}. Пожалуйста, нажмите на ссылку ниже, чтобы начать заполнять форму :<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} запросил заполнить форму  отзыва сотрудника {$a->staffname}. Пожалуйста, перейдите по ссылке ниже, чтобы начать заполнять форму :
{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} запросил отзыв о сотруднике {$a->staffname}';
$string['managerreminderemailbody'] = 'Я хочу напомнить вам о заполнении формы отзыва о моем сотруднике {$a->staffname}. Пожалуйста, не могли бы вы  заполнить форму до {$a->timedue}, перейдите по ссылке {$a->url} чтобы начать.

Спасибо,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Я хочу напомнить вам о заполнении формы отзыва о моем сотруднике {$a->staffname}. Пожалуйста, не могли бы вы  заполнить форму до {$a->timedue}, кликните по ссылке {$a->link} чтобы начать.

Спасибо,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Напоминание: запрос отзыва о {$a->staffname}';
$string['managerupdatealert'] = '{$a->userfrom} обновил срок подачи отзыва "{$a->feedbackname}" о его сотруднике {$a->staffname}, вы должны ответить до {$a->timedue}.';
$string['managerupdateemail'] = '{$a->userfrom} обновил срок подачи отзыва "{$a->feedbackname}" о его сотруднике {$a->staffname}, вы должны ответить до {$a->timedue}.';
$string['managerupdatesubject'] = 'Отзыв о {$a->staffname} обновлен';
$string['manageuserrequests'] = 'Управление отзывами пользователей';
$string['messages'] = 'Сообщения';
$string['myfeedback'] = 'Мои отзывы';
$string['name'] = 'Имя';
$string['nameemail'] = 'Имя/Email';
$string['name_help'] = 'Это имя, которое будет отображаться в верхней части ваших форм отзывов и отчетов';
$string['next'] = 'Дальше';
$string['nofeedback360s'] = 'Не было создано ни одного отызва';
$string['nofeedback360togive'] = 'У вас пока нет запросов на отзыв';
$string['nogroupassignments'] = 'На данный момент нет назначенных груп';
$string['notcompleted'] = 'Не завершено';
$string['nouserassignments'] = 'На данный момент нет назначенных пользователей';
$string['options'] = 'Найстройки';
$string['overdue'] = 'Просрочено';
$string['pending'] = '(находится на рассмотрении)';
$string['pluginname'] = 'Totara отзыв';
$string['potentialrequestees'] = 'Потенциальные кандидаты для запроса';
$string['potentialusers'] = 'Потенциальные пользователи';
$string['potentialusersmatching'] = 'Найдено потенциальных пользователей \'{$a}\'';
$string['preview'] = 'Предварительный просмотр';
$string['previewencased'] = '(Предварительный просмотр)';
$string['previewheader'] = 'Предварительный просмотр "{$a}"';
$string['previewsubheader'] = 'Просмотреть страницу в том виде, в каком ее будет видеть пользователь, который оставляет отзыв.';
$string['progresssaved'] = 'Прогресс сохранен';
$string['recipient:anyuser'] = 'Любой пользователь сайта';
$string['recipient:audiencies'] = 'Участники следующих групп';
$string['recipientdesc'] = 'Выбрать группы пользователей для назначения, чтобы они могли подавать запросы на отзыв';
$string['recipient:directreports'] = 'Их непосредственные подчиненные (только менеджерам)';
$string['recipient:email'] = 'Внешние адреса электронной почты';
$string['recipient:linemanager'] = 'Их непосредственный менеджер';
$string['recipients'] = 'Получатели';
$string['recipient:sameorg'] = 'Люди из той же самой организации';
$string['recipient:samepos'] = 'Люди на той же должности';
$string['recipientsupdated'] = 'Получатели обновлены';
$string['remind'] = 'напомнить';
$string['reminderconfirm'] = 'Это чообщение будет послано как напоминание всем, от кого вы запросили отзыв, но кто еще не ответил:';
$string['reminderconfirmanonymous'] = 'Это пошлет сообщение с напоминанием пользователю (лям) {$a}, которые еще должны ответить.';
$string['reminderemailbody'] = 'Напоминаем вам, что {$a->requestername} попросил вас заполнить отзыв о нем(ней) до {$a->timedue}, пожалуйста, перейдите по ссылке {$a->url} и заполните форму.';
$string['reminderemailbodyhtml'] = 'Напоминаем вам, что {$a->requestername} попросил вас заполнить отзыв о нем(ней) до {$a->timedue}, пожалуйста, кликните по ссылке{$a->link} и заполните форму.';
$string['reminderemailsubject'] = 'Напоминание:запрос на отзыв о {$a->requestername}';
$string['reminderssent'] = 'Напоминания отосланы {$a}';
$string['remindresponders'] = 'Отослать напоминание об отзыве';
$string['removerequest'] = 'Удалить запрос на отзыв';
$string['removerequestconfirm'] = 'Вы действительно хотите удалить запрос на отзыв от {$a}?';
$string['removeuserfromrequest'] = 'Удалить запрос обратной связи от {$a}';
$string['request'] = 'Запрос';
$string['requestcreatedsuccessfully'] = 'Успешно создан запрос на отзыв';
$string['requested'] = 'Запрашиваемые:';
$string['requestfeedback360'] = 'Запрос на отзыв';
$string['requestfeedback360confirm'] = 'Вы уверены что хотите...';
$string['requestfeedback360create'] = 'Создать новый запрос на отзыв от...';
$string['requestfeedback360delete'] = 'Удалить существующий запрос на отзыв от...';
$string['requestfeedback360keep'] = 'Отправить обновление срока:';
$string['requestupdatedsuccessfully'] = 'Успешно обновлен запрос отзыва';
$string['requestusersemail'] = 'Запрос отзыва от внешних пользователей';
$string['requestuserssystem'] = 'Запрос отзыва от системных пользователей';
$string['requestuserssystemchoose'] = 'Выбрать пользователей, от которых бы вы хотели получить отзыв:';
$string['response'] = 'Ответ';
$string['responsecount'] = '{$a->responded} ответы (из {$a->total})';
$string['responsecountnew'] = '{$a->new} новых';
$string['responses'] = 'Ответы';
$string['reviewnow'] = 'Посмотреть ваши ответы';
$string['reviewnowmanager'] = 'Посмотреть их ответы';
$string['saveprogress'] = 'Сохранить прогресс';
$string['settings'] = 'Настройки';
$string['status'] = 'Статус';
$string['statusat'] = 'Статус:';
$string['stop'] = 'остановить';
$string['submitfeedback'] = 'Отправить отзыв';
$string['timedue'] = 'Срок:';
$string['update'] = 'Обновить';
$string['updatealert'] = '{$a->userfrom} обновил(а) срок запроса на отзыв "{$a->feedbackname}", вы должны ответить до {$a->timedue}.';
$string['updateemail'] = '{$a->userfrom} обновил(а) срок запроса на отзыв "{$a->feedbackname}", вы должны ответить до {$a->timedue}.';
$string['updatesubject'] = '{$a->userfrom} обновил отзыв';
$string['urlrequesturlmask'] = 'здесь';
$string['userassignmentnotfound'] = 'Назначенный пользователь не найден';
$string['userheaderfeedback'] = 'Отзыв для {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK"> Посмотреть профиль</a>';
$string['userheaderfeedbackbyemail'] = 'Отзыв для {$a->username} <a href="{$a->profileurl}" target="_blank">Посмотреть профиль </a> от внешнего пользователя {$a->responder}';
$string['userownheaderfeedback'] = 'Отзыв о вас';
$string['userxfeedback360'] = 'Отзыв {$a}';
$string['validationfailed'] = 'Проверка не удалась';
$string['viewinguserxfeedback360'] = 'Вы просматриваете отзыв {$a}';
$string['viewrequest'] = 'Просмотреть запрос';
$string['viewresponse'] = 'Просмотреть ответ';
$string['viewuserxresponses'] = 'Просмотреть ответы {$a}';
