<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'ru', branch 't18-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Принять';
$string['alert_description'] = 'Ниже перечислены все предупреждения, которые вы получили. Вы можете нажать ссылки в названии предупреждения, чтобы посмотреть более подробную информацию или удалить предупреждение, нажав значок удаления справа от списка. Вы также можете выбрать с помощью фильтров те предупреждения, которые будут отображаться в списке, используя "Поиск по".';
$string['alertfooter'] = 'Чтобы изменить настройки для получения этих сообщений, перейдите к своим сообщениям <a href={$a}>Профиль -&gt; Сообщения</a>.';
$string['alertfooter2'] = 'Чтобы изменить настройки для получения этих сообщений, перейдите в Настройки моего профиля -> Сообщения: {$a}';
$string['alertfooter2html'] = 'Чтобы изменить настройки для получения этих сообщений, перейдите к <a href="{$a}">Настройки моего профиля -> Сообщения</a> .';
$string['alerts'] = 'Предупреждения';
$string['blended'] = 'Смешанный';
$string['cannotsavemessage'] = 'Невозможно сохранить сообщение';
$string['chat'] = 'Чат';
$string['cleanupmessagestask'] = 'Очистить данные связанные с сообщениями';
$string['competency'] = 'Компетенция';
$string['course'] = 'Курс';
$string['dismiss'] = 'Удалить';
$string['emailnotifications'] = 'Уведомления по электронной почте';
$string['error:invalideventtype'] = 'Неверный тип события: {$a}';
$string['error:redirecttoexternal'] = 'Ошибка: попытка перенаправить на внешний домен';
$string['eventalertsent'] = 'Отправлено предупреждение';
$string['eventtasksent'] = 'Отправлено задание';
$string['evidence'] = 'Доказательство';
$string['face2face'] = 'Лицом к лицу';
$string['facetoface'] = 'Лицом к лицу';
$string['forum'] = 'Форум';
$string['grading'] = 'Сортировка по оценкам';
$string['learningplan'] = 'План обучение';
$string['lesson'] = 'Занятие';
$string['link'] = 'Ссылка';
$string['messageprovider:alert'] = 'Предупреждения';
$string['messageprovider:task'] = 'Сообщение с заданием';
$string['messages'] = 'Сообщения';
$string['messagesettings'] = 'Настройки сообщений';
$string['message:viewallmessages'] = 'Просмотреть все сообщения,';
$string['nextaction'] = 'Следующее действие';
$string['noscript'] = 'Пожалуйста, включите JavaScript в Вашем браузере';
$string['notyours'] = 'Это не ваше сообщение: {$a}';
$string['objective'] = 'Цель';
$string['pluginname'] = 'Сообщения Totara';
$string['program'] = 'Программа';
$string['quiz'] = 'Викторина';
$string['reasonfordecision'] = 'Причина (Разрешения/Запрета)';
$string['recordsall'] = '{$a} записей показано';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} записей показано';
$string['reject'] = 'Отвергать';
$string['resource'] = 'Ресурс';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Настройки сохранены';
$string['statusnotok'] = 'Статус не ОК';
$string['statusok'] = 'Статус ОК';
$string['statusundecided'] = 'Статус не определен';
$string['survey'] = 'Обзор';
$string['task_description'] = 'Ниже перечислены все задания, которые вы получили. Вы можете нажать ссылки в названии предупреждения, чтобы посмотреть более подробную информацию или удалить задание, нажав значок "удаление" справа от списка. Вы также можете выбрать с помощью фильтров те задания, которые будут отображаться в списке, используя "Поиск по".';
$string['tasks'] = 'Задания';
$string['unknown'] = 'Неизвестный';
$string['updatemessagestask'] = 'Удалить оповешения и задачи старше 30 дней';
$string['urgencynormal'] = 'Обычный';
$string['urgencyurgent'] = 'Срочный';
$string['viewdetailshere'] = 'Более подробную информацию можно найти по адресу: <br /><br /> <a href="{$a}">{$a}</a>';
$string['withselected'] = 'С выбранными:';
$string['youcannotview'] = 'Вы не можете просмотреть эту страницу';
